{% extends 'pmpexam/base.html' %}
{% load bootstrap3 %}

{% block content %}
    <h2>Edit Below Question</h2>

    <form method="POST">
        {% csrf_token %}
        {% bootstrap_form qform layout='grid' %}
        <button type="submit">
            Save
        </button>
    </form>
{% endblock %}
